Author Topic: Instaling XFCE on VL7.2 lite version  (Read 1618 times)

zobek301

  • Member
  • *
  • Posts: 7
  • user
Instaling XFCE on VL7.2 lite version
« on: December 30, 2018, 01:49:46 pm »
Hello,
have installed VL7.2 lite version and I'm running icewm and would like to install XFCE. Is there an easy way to do this?

Any information would be appreciated,

zobek301

  • Member
  • *
  • Posts: 7
  • user
Re: Instaling XFCE on VL7.2 lite version
« Reply #1 on: December 30, 2018, 07:30:55 pm »
Hello,
have installed VL7.2 lite version and I'm running icewm and would like to install XFCE. Is there an easy way to do this?

Any information would be appreciated,

OK I was able to install xfce with the following command: slapt-get --install-set xfce

But for whatever reason my USB external drive doesn't mount automatically. It is able to automatically mount under icewm. Any ideas on how to fix this?

roarde

  • Vectorian
  • ****
  • Posts: 782
  • it's enough
Re: Instaling XFCE on VL7.2 lite version
« Reply #2 on: December 31, 2018, 01:26:10 pm »
Before you get too far in configuring, try
Code: [Select]
slapt-get -u
slapt-get -i xfce4-meta
It's a mystery to me why "--install-set" would do anything at all on VL. We don't have disk sets.
Robert

zobek301

  • Member
  • *
  • Posts: 7
  • user
Re: Instaling XFCE on VL7.2 lite version
« Reply #3 on: January 01, 2019, 08:56:05 pm »
Thank you. I was able to install XFCE and I was able to also fix the issue with USB external drive. There is an application under XFCE that allowed me to configure the how XFCE is able to see external devices but I also ended up configuring Thunar to be able to see the external device.